@import url('https://fonts.googleapis.com/css?family=Sancreek&display=block');

#landtitle {
    font-family: 'Sancreek', cursive;
    text-transform: uppercase;
    font-size: 60px;
    font-weight: 400;
    color: white;
    margin-block-start: 0;
    margin-block-end: 0;
    padding: 26px 0 0 0;
}

#nonnav {
    background: url(land_sign.png) center top 28px no-repeat,
                url(land_top.png) top center repeat-x,
                #ee8222;
    padding: 60px 0 60px 0;
    min-height: calc(100vh - 41px - 120px);
}

#content {
    background: url(land_wood.png) center top repeat-x,
                url(land_wood.png) center bottom repeat-x,
                url(land_content.png) center top repeat-y;
    color: #351c0d;
    border-radius: 0;
    border: 0;
    margin-top: 10px;
    width: 1072px;
    padding: 28px 52px 60px 52px;
}

.solutionheader {
    margin: 0 40px;
}

#puzz {
    margin: 30px 40px 40px 40px;
}

#puzzletitle {
    font-family: 'Sancreek', cursive;
    font-weight: 400;
    text-align: center;
    padding: 20px 60px 0 60px;
    margin-top: 20px;
    margin-bottom: 40px;
    color: #351c0d;
    background: none;
}

#map { margin-top: 40px; }

@media print {
    html { background: none; }
    #nonnav { background: none; padding: 0; }
    #content { background: none; padding: 0; margin: 0; border: none; width: 1020px; }
    #puzzletitle { background: none; padding: 0.25in; color: #000; text-shadow: none; border: none; }
    #puzz { margin: 0; }
}
